how to build Apache 2.2.x with php-frm 5.3

how to build Apache 2.2.x with php-frm 5.3

how to build Apache 2.2.x with php-frm 5.3

Thank i set with custombuild 2.0 but have error

Wrong php_ini_type set in options.conf.

Comments are closed.